<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <title>Get Session</title>
</head>
<body>
 <h4>Get Session</h4>
 {{name}}
 {{lname}}
</body>
</html>
